body {
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0 auto;
	color: #000000;
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
}

.clear {
	clear: both;
}

#navi_top {
	background: url('../img/top_internethassyou.png') no-repeat;
	width: 1000px;
	height: 251px;
	text-indent: 20px;
	color: #FFFFFF;
}

#navi_bottom {
	background: url('../img/navi_bg_internethassyou.png') no-repeat;
	width: 1000px;
	height: 38px;
}

#navi_bottom a {
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	padding-top: 8px;
	width: 199px;
	height: 28px;
	font-size: 14px;
	text-align: center;
}

#navi_bottom li.last a {
	width: 198px;
	border-right: 1px solid #000000;
}
	
#navi_bottom a:hover {
	background-color: #14B9FB;
	color: #FFFFFF;
}

#navi_welcome {
	background-color: #353132;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom: 3px solid #14B9FB;
}

#title {
	padding-top: 10px;
	padding-left: 0px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #FFFFFF;
}

h1 {
	margin: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #14B9FB;
}

h2 {
	background: url('../img/icon_midashi_internethassyou.png') no-repeat 15px 5px;
	margin: 0;
	width: 716px;
	height: 30px;
	padding-top: 10px;
	padding-left: 70px;
	font-size: 18px;
	color: #000000;
}

h3 {
	margin: 0;
	width: 235px;
	height: 24px;
	padding-left: 15px;
	padding-top: 10px;
	font-size: 16px;
	color: #FFFFFF;
}

ul, li {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}
li {
	float: left;
}

#pankuzu {
	padding: 8px 0 8px 20px;
	font-size: 14px;
}

#pankuzu_none {
	height: 16px;
}

#contents a {
	color: #14B9FB;
}

#contents_left {
	background-color: #2E2E2E;
	width: 250px;
	margin-left: 12px;
	float: left;
}

#contents_left ul li {
	width: 225px;
	margin-left: 15px;
	padding: 5px 0 5px 10px;
	font-size: 14px;
	list-style: none;
	background-repeat: no-repeat;
}

#contents_left a {
	color: #14B9FB;
	text-decoration: none;
}

#contents_left a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#contents_right {
	background-color: #FFFFFF;
	width: 726px;
	float: left;
	padding-top: 10px;
	padding-left: 8px;
	border: 1px solid #14B9FB;
}

.link {
	width: 690px;
	padding-left: 15px;
	font-size: 14px;
}

.content, .content2, .whatsnew {
	width: 690px;
	padding-left: 15px;
	font-size: 14px;
}

.content img {
	float: right;
	padding: 13px;
}

.content2 img {
	float: left;
	padding: 13px;
}

#footer {
	background-color: #353132;
	width: 1000px;
	margin-top: 50px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.whatsnew table {
	margin-bottom: 10px;
}

.whatsnew table tr th {
	padding-right: 20px;
}

#sitemap_contents {
	float: left;
	width: 50%;
}

#sitemap_contents h3 {
	background-color: #2E2E2E;
	margin-top: 10px;
	padding-top: 0;
}

#sitemap_archives {
	float: left;
}

#sitemap_contents ul li, #sitemap_archives ul li {
	background: none;
	float: none;
}
